Page MenuHomePhabricator

Personal toolbar glitch on Special:ContentTranslation
Closed, ResolvedPublic

Description

The personal toolbar appears to be repositioned using JavaScript on a scroll event. The positioning is not always correct:

It would be great to not rely on JavaScript event handlers for this, so there is no perceptible delay when the page is redrawn on scroll.

Chrome 51 on OS X 10.11.4

Event Timeline

ori created this task.Mar 8 2016, 12:20 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 8 2016, 12:20 AM
Amire80 triaged this task as Normal priority.Mar 19 2016, 11:32 AM
Amire80 added a project: WorkType-Maintenance.
Amire80 renamed this task from Personal toolbar glitch to Personal toolbar glitch on Special:ContentTranslation.Mar 23 2016, 6:44 AM
Amire80 moved this task from Needs Triage to CX9 candidates on the ContentTranslation board.
Petar.petkovic closed this task as Resolved.EditedMar 3 2018, 1:54 PM
Petar.petkovic claimed this task.
Petar.petkovic added a subscriber: Petar.petkovic.

Personal toolbar is revamped in T160918, so this no longer happens. Sidebar also looks different after T158646.